MPD: Data Fields

MPD 0.20.18

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - e -

- Elapsed() : PeriodClock
- elapsed_time : player_status , PlayerControl
- ElapsedUpdate() : PeriodClock
- EmitGlobalEvent() : Partition
- EmitIdle() : Instance , Partition
- empty() : AllocatedArray< T > , AllocatedString< T >
- Empty() : AllocatedString< T >
- empty() : BasicStringBuffer< T, CAPACITY > , StringPointer< T >
- Empty() : StringView
- enable : AudioOutputPlugin
- Enable() : AudioOutputWrapper< T > , IcyInputStream
- EnableAsync() : AudioOutput
- enabled : AudioOutput
- EnableDisable() : MultipleOutputs
- EnableDisableAsync() : AudioOutput
- EncodeAndPlay() : HttpdOutput
- Encoder() : Encoder
- end() : AllocatedArray< T > , BasicStringBuffer< T, CAPACITY > , ClientList , ConstBuffer< T >
- End() : Encoder
- end() : IterableSplitString , RangeArg , Tag , WritableBuffer< T >
- end_time : DecoderControl , LightSong , Song
- EndElement() : CommonExpatParser
- Engine() : SLES::Engine
- Enqueue() : InotifyQueue , SLES::AndroidSimpleBufferQueue , UpdateService
- Entry() : MemoryStorageDirectoryReader::Entry
- Eof() : FlacInput
- EPollFD() : EPollFD
- Equals() : DsdId , StringView
- EqualsIgnoreCase() : StringView
- EqualsLiteral() : StringView
- EqualsLiteralIgnoreCase() : StringView
- Erase() : IdTable
- erase() : PlaylistVector
- Erase() : UpdateQueue
- error : DecoderBridge , DecoderControl
- Error() : FlacInput
- ERROR : MultiSocketMonitor
- error : PlayerControl
- ERROR : PollGroupEPoll , PollGroupPoll , PollGroupWinSelect
- Error() : Response
- ERROR : SocketMonitor
- error_count : playlist
- error_type : PlayerControl
- event_loop : EventLoopHolder
- EventFD() : EventFD
- EventLoop : DeferredMonitor , EventLoop , IdleMonitor , TimeoutMonitor
- EventPipe() : EventPipe
- ExcludeList() : ExcludeList
- Expand() : MusicChunk
- ExpatError() : ExpatError
- ExpatParser() : ExpatParser
- Expect() : OpusReader
- ExpectPage() : OggSyncState
- ExpectPageIn() : OggSyncState
- ExpectPageSeek() : OggSyncState
- ExpectPageSeekIn() : OggSyncState
- Export() : Directory , PcmExport , Song